.homeYT {
    z-index: 12;
}
.next-station p {
    padding-right, padding-left: 15px !important;
}
/* Gateway Page */ 

body.node-type-gateway-page .radio-box { 
    margin-top: 12em !important;
    margin-left: 3em;
    margin-right: 3em;
    font-size: 1.5em !important;
}

body.node-type-gateway-page .radio-box p {
    margin: 20px !important;
}

body.node-type-gateway-page .video-poster { 
    margin-top: 16em !important;
}
@media (max-width:480px) {
    body.node-type-gateway-page .radio-box { 
    margin-top: 2em !important;
    margin-left: 1em;
    margin-right: 1em;
    font-size: 1.5em !important;
    }
body.node-type-gateway-page .radio-box p {
    margin: 20px !important;
    }

body.node-type-gateway-page .video-poster { 
    margin-top: 2em !important;
    }
}
@media (max-device-width:480px) and (orientation:portrait) {
    body.node-type-gateway-page .radio-box { 
    margin-top: 2em !important;
    margin-left: 1em;
    margin-right: 1em;
    font-size: 1.5em !important;
    }
body.node-type-gateway-page .radio-box p {
    margin: 20px !important;
    }

body.node-type-gateway-page .video-poster { 
    margin-top: 2em !important;
    }
}